/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-6186rxedok] {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.main[b-6186rxedok] {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.sidebar[b-6186rxedok] {
    /*background-color: #edf2f9;
    border-right: 1px solid #d6d5d5;*/
    /*background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);*/
    
    background-color: #fff;
    border-right: 1px solid rgba(0,0,0,.125);
}

.top-row[b-6186rxedok] {
    /*background-color: #f7f7f7;*/
    /*border-bottom: 1px solid #d6d5d5;*/
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125);
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-6186rxedok]  a, .top-row .btn-link[b-6186rxedok] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-6186rxedok] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

.content[b-6186rxedok] {
    flex: 1;
    display: flex;
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
}

@media (max-width: 640.98px) {
    .page[b-6186rxedok] {
        height: 100vh;
    }

    .top-row:not(.auth)[b-6186rxedok] {
        display: none;
    }

    .top-row.auth[b-6186rxedok] {
        justify-content: space-between;
    }

    .top-row a[b-6186rxedok], .top-row .btn-link[b-6186rxedok] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-6186rxedok] {
        flex-direction: row;
    }

    .sidebar[b-6186rxedok] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-6186rxedok] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    /*.main > div {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }*/
}
/* /Shared/NavMenu.razor.rz.scp.css */


/*.navbar-toggler {*/
    /*background-color: rgba(255, 255, 255, 0.1);*/
/*}

.top-row {
    height: 3.5rem;
    margin-top: -1px;
    margin-right: -1px;
    background-color: #fff;*/
    /*background-color: rgba(0,0,0,0.4);*/
/*}

.navbar-brand {
    font-size: 1.1rem;
}

.oi {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item {
    font-size: 0.9rem;
    font-family: NotesEsa;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type {
        padding-top: 1rem;
    }

    .nav-item:last-of-type {
        padding-bottom: 1rem;
    }

    .nav-item ::deep a {*/
        /*color: #d7d7d7;*/
        /*color: #212529;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

        .nav-item ::deep a.active {*/
            /*background-color: rgba(255,255,255,0.25);
            color: white;*/
            /*background-color: #edf2f9;
        }

        .nav-item ::deep a:hover {*/
            /*background-color: rgba(255,255,255,0.1);
            color: white;*/
            /*background-color: #edf2f9;
        }

@media (min-width: 641px) {
    .navbar-toggler {
        display: none;
    }

    .collapse {*/
        /* Never collapse the sidebar for wide screens */
        /*display: block;
    }
}*/
